Subject: Re: [PATCH net-next v4 0/3] net: A lightweight zero-copy notification

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 May 2024 17:48:42 -0700

On Mon, 13 May 2024 21:17:52 +0000 [email-masked] wrote:
> Original title is "net: socket sendmsg MSG_ZEROCOPY_UARG". 
> 
> Original notification mechanism needs poll + recvmmsg which is not
> easy for applcations to accommodate. And, it also incurs unignorable
> overhead including extra system calls and usage of socket optmem.

Hi, as described in:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html
we close the net-next tree for the duration of the merge window.
We will not be applying any -next patches for the next 2 weeks.

Feel free to continue posting new versions once you get feedback,
but please switch to posting as RFC.
-- 
pw-bot: defer